-- 实现支持同一个手机号，对应多个消费者用户

-- 为消费者用户表，增加独立的用户名username字段，原来的mobile字段，只作手机号使用
ALTER TABLE member_user ADD COLUMN username varchar(256) COMMENT '登录用的用户名';
ALTER TABLE `member_user` ADD UNIQUE (`username`) ;

-- spu表加推广费
ALTER TABLE product_spu ADD COLUMN `promotion_fee` int(11) NULL DEFAULT NULL COMMENT '推广费, 单位: 分，值为sku中最大的推广费';

